@font-face {
    font-family: 'wl3k';
    src: url('http://poki.click/frontend/fonts/wl3k.eot?61380624');
    src: url('http://poki.click/frontend/fonts/wl3k.eot?61380624#iefix') format('embedded-opentype'), url('http://poki.click/frontend/fonts/wl3k.woff2?61380624') format('woff2'), url('http://poki.click/frontend/fonts/wl3k.woff?61380624') format('woff'), url('http://poki.click/frontend/fonts/wl3k.ttf?61380624') format('truetype'), url('http://poki.click/frontend/fonts/wl3k.svg?61380624#wl3k') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap
}

/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
@font-face {
font-family: 'wl3k';
src: url('http://poki.click/frontend/fonts/wl3k.svg?61380624#wl3k') format('svg');
}
}
*/
[class^="icon-"]:before, [class*=" icon-"]:before {
    font-family: "wl3k";
    font-style: normal;
    font-weight: normal;
    speak: never;
    display: inline-block;
    text-decoration: inherit;
    width: 1em;
    margin-right: .2em;
    text-align: center;
    /* opacity: .8; */
    /* For safety - reset parent styles, that can break glyph codes*/
    font-variant: normal;
    text-transform: none;
    /* fix buttons height, for twitter bootstrap */
    line-height: 1em;
    /* Animation center compensation - margins should be symmetric */
    /* remove if not needed */
    margin-left: .2em;
    /* you can be more comfortable with increased icons size */
    /* font-size: 120%; */
    /* Font smoothing. That was taken from TWBS */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    /* Uncomment for 3D effect */
    /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}

.icon-search:before {
    content: '\e800';
}

.icon-pencil:before {
    content: '\e801';
}

.icon-home-outline:before {
    content: '\e802';
}

.icon-menu:before {
    content: '\e803';
}

.icon-flag-filled:before {
    content: '\e804';
}

.icon-globe:before {
    content: '\e805';
}

.icon-down-open:before {
    content: '\e806';
}

.icon-up-open:before {
    content: '\e807';
}

.icon-left-open:before {
    content: '\e808';
}

.icon-thumbs-up:before {
    content: '\e809';
}

.icon-thumbs-down:before {
    content: '\e80a';
}

.icon-resize-full:before {
    content: '\e80b';
}

.icon-spin6:before {
    content: '\e839';
}